; LX-MENU             Simulates a LETTRIX menu key-press.
;
; If you want to change a LETTRIX setting from within a batch file, you can use 
; the LX-MENU command followed by a single letter.  For example,
;
;              LX-MENU l       turns LETTRIX off, and
;              LX-MENU L       turns LETTRIX on again.
;              LX-MENU =       causes LETTRIX to ignore \ commands.
;              LX-MENU L       causes LETTRIX to acknowledge \ commands again.
;
; Below is the macro-assembler code for LX-MENU.COM
;
org      100h
code     segment
         assume  cs:code,ds:code
lx_menu  proc    near
         sti                   ; Set interrupts ON
         mov     ah,ds:[82h]   ; Place the character on the command line into AH
         int     17h           ; Call LETTRIX
         int     20h           ; Exit to DOS
lx_menu  endp
code     ends
         end     lx_menu 



